/* 
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* http://dev4.dzubiel-it.de/wp-content/uploads/2017/08/background.gif */


.detailinfos{
  border-radius: 2em;
  background-color: #00ade5;
  color: #fff;
  padding: 5px 10px;
}

.detailinfos:hover{
  border-radius: 2em;
  background-color: #747474;
  color: #fff;
  padding: 5px 10px;
}

.fusion-accordian .panel-title .active .fa-fusion-box{
}

#frei .panel-title a .fa-fusion-box{
	/*background-color:#009641 !important;*/
	background-color:#959595 !important;
	color: #fff;
}
#frei .panel-title .fusion-toggle-heading{
	/*color: #009641;*/
	color: #959595;
}


#reserviert .panel-title a .fa-fusion-box{
	/*background-color: #fbba00 !important;*/
	background-color:#959595 !important;
	color: #fff;
}

#reserviert .panel-title .fusion-toggle-heading{
	/* olor: #fbba00; */
	color: #959595;
}

#verkauft .panel-title a .fa-fusion-box{
	/*background-color:#e30613 !important;*/
	background-color:#959595 !important;
	color: #fff;
}

#verkauft .panel-title .fusion-toggle-heading{
	/* color: #e30613; */
	color: #959595;
}

div.energie{
	margin: 40px 0px 0px 0px;	
	padding: 10px 10px 10px 0px;
}

.table_energie{
	width: 100%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin: 10px;
}

.table_energie td, .table_energie th {
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
}

.energie_table_header{
	color: #00ade5;
	font-size: 1.25em;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1.41;
	letter-spacing: 0px;
	padding: 5px 0px;
	background-color: #e4e4e4;
}

thead th{
	background-color: #e4e4e4;
}

.table_energie tbody tr:nth-child(odd) {background-color: #f2f2f2}

.table_energie tbody tr:hover {background-color: #f5f5f5; color: #00ade5;}

.table_energie .energie_ungerade{
}

.table_energie .energie_gerade{
}

.table_energie .energie_th_header{
	width: 50%;
}

.table_energie .energie_data{
	width: 25%;
	padding-right: 5px;
}


.table_energie .energie_hinweis{
	font-size: 80%;
	color: #00ade5;
}

.fusion-logo{
	float: left;
	position:absolute; 
	top: 0%;
}


body.search-results #main,
body.single-post #main,
body.archive #main{
	padding-top: 155px !important;
}



@media only screen and (max-width: 1010px){
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header,
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header,
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header,
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header,
	.fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header{
		padding-top:0px !important;
		padding-bottom:73px !important;
	}

	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-nav-holder{
		padding-top: 80px !important;
	}
}

.fusion-mobile-menu-icons{
	top: 30px;
	right: 50px;
}

.archive {
	background: #d6d6d6 url(https://www.ifa-immobilien.de/wp-content/uploads/2018/02/background101.gif) repeat-x right bottom;
    background-size: auto auto;
	background-size: 55%;
	
}

.archive #main{
	padding: 0 40px 0 40px;
}

.fusion-sides-frame{
	background: #d6d6d6 url(https://www.ifa-immobilien.de/wp-content/uploads/2018/02/background101.gif) repeat-x right bottom;
    background-size: auto auto;
	background-size: 55%;
}

/*
.fusion-sides-frame{
    background: #cee6f5 url(http://dev4.dzubiel-it.de/wp-content/uploads/2017/09/background001.gif) repeat-x right bottom;
    background-size: 55%;
}
*/

@page {
    size: A4;
    margin: 30px auto;
    color: #000000;
    background-color: #ffffff;    
}

/* ******************************************************************************** 
   Druckversion
   ******************************************************************************** */

@media print{
	header,
	.fusion-copyright-content,
	.fusion-sharing-box ,
	footer .fusion-column-last,
	.fusion-sides-frame, 
	#sliders-container,
	#sidebar,
	#expose_detail{
		display: none;
		visibility: hidden;
	}

	.fusion-footer .fusion-column{
		margin: 0;
		width: auto !important;
		float: none !important;
		font-size: 14px;
		font-family: serif;
	}

	body.has-sidebar #content{
		margin: 0;
		width: auto !important;
		float: none !important;
		font-size: 14px;
		font-family: serif;
	}

	#main{
		margin: 0 !important;
		padding: 0 !important;
		width: auto !important;
		float: none !important;
		font-size: 14px;
		font-family: serif;
	} 

	section#content{
		margin: 0;
		width: auto !important;
		float: none !important;
		font-size: 14px;
		font-family: serif;
	}
	.fusion-layout-column{
		margin: 0;
		width: auto !important;
		float: none !important;
		font-size: 14px;
		font-family: serif;
	}

	.fusion-recent-posts .columns .column{
		margin: 0;
		width: auto !important;
		float: none !important;
		font-size: 14px;
		font-family: serif;
	}

	h2.einheiten_frei,
	h2.einheiten_resv,
	h2.einheiten_verk{
		page-break-before: always;
	}

	.fusion-accordian .panel-title a.active{
		page-break-before: always;	
	}

/*
	.fusion-accordian{
		page-break-after: always;
	}

	.fusion-accordian .panel-title a.active{
		page-break-before: always;	
	}

	.panel-collapse.collapse.in{
		page-break-after: always;	
	}
*/
	#kontakt_detail{
		page-break-before: always;
		border: 0px !important;	
	}

	.text-widget p{
		color: #000000;
	}

	.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{
		border: 0px;
		border-color: #990000;
		border-style: solid; 
	}
	
	.fusion-tabs .nav-tabs{
		border: 0px !important;
	}

	footer{
		border: 1px solid #e4e4e4;
	}

	.fusion-footer-copyright-area{
		border: 0px;
	}
}
